/* PHOTO GALLERY THUMBNAILS */

.gallery-nav {
	height: auto !important
}

.gallery-nav .gallery-cell {
  height: 80px !important;
  width: 100px !important;
}

.gallery-nav .gallery-cell:before, .gallery-nav img {
  font-size: 50px !important;
  line-height: 80px !important;
}

.gallery-nav .gallery-cell.is-nav-selected {
  background: #ED2;
}